/* New user: first sentence of Explore Evernote banner text */
"newUser-boldBannerText" = "歡迎使用 Evernote";

/* New user: rest of Explore Evernote banner text */
"newUser-bannerText" = "遵照這些提示幫助您記錄生活中的點點滴滴，更充分地利用 Evernote 功能。";



/* Checklist item "Create notes": name */
"createNote-name" = "建立記事";

/* Checklist item "Create notes": hint popover title */
"createNote-hintTitle" = "建立記事";

/* Checklist item "Create a note": hint popover text */
"createNote-hintText" = "新增文字、影像、核取方塊、文件、音訊以及更多內容 — 即使您在離線狀態也沒有問題。";



/* Checklist item "Search your notes": name */
"search-name" = "搜尋記事";

/* Checklist item "Search your notes": hint popover title */
"search-hintTitle" = "搜尋記事";

/* Checklist item "Search your notes": hint popover text */
"search-hintText" = "依照內容、位置和更多條件輸入搜尋記事的關鍵字。Evernote 甚至可以尋找影像內的輸入與手寫文字。";



/* Checklist item "Sync your Evernote account": name */
"sync-name" = "同步處理您的 Evernote 帳戶";

/* Checklist item "Sync your Evernote account": hint popover title */
"sync-hintTitle" = "Evernote 會自動同步處理。";

/* Checklist item "Sync your Evernote account": hint popover subtitle */
"sync-hintText" = "隨時隨地在任何移動裝置上存取記事。";

/* Checklist item "Sync your Evernote account": iOS link text */
"sync-iOS" = "iOS";

/* Checklist item "Sync your Evernote account": iOS link explanation */
"sync-iOSExplanation" = "(iPhone, iPad, iPod touch)";

/* Checklist item "Sync your Evernote account": Android link text */
"sync-Android" = "Android";

/* Checklist item "Sync your Evernote account": Windows Phone link text */
"sync-WindowsPhone" = "Windows Phone";

/* Checklist item "Sync your Evernote account": BlackBerry link text */
"sync-BlackBerry" = "BlackBerry";



/* Checklist item "Set Reminders": name */
"setReminder-name" = "設定提醒";

/* Checklist item "Set a reminder": hint popover title */
"setReminder-hintTitle" = "設定提醒";

/* Checklist item "Set a reminder": hint popover text */
"setReminder-hintText" = "在記事上設定提醒，清楚地將重要記事標釘在記事清單的最上方。並加入到期日，就可以收到通知或提醒郵件。在完成該事項之後，記得標記為「完成」。";



/* Checklist item "Share notes": name */
"shareNote-name" = "共用記事";

/* Checklist item "Share notes": hint popover title */
"shareNote-hintTitle" = "共用此記事";

/* Checklist item "Share a note": hint popover text */
"shareNote-hintText" = "在 Evernote 中獲得來自朋友或同事的反饋。或複製此記事之連結再分享。";




/* Upgrading user: first sentence of Explore Evernote banner text */
"existingUser-boldBannerText" = "歡迎使用 Evernote";

/* Upgrading user: rest of Explore Evernote banner text */
"existingUser-bannerText" = "跟著這些提示幫助您記錄生活中的點點滴滴，更充分地利用 Evernote 功能。";



/* Checklist item "Create Shortcuts": name */
"createShortcut-name" = "建立捷徑";

/* Checklist item "Create Shortcuts": hint popover title */
"createShortcut-hintTitle" = "建立捷徑";

/* Checklist item "Create Shortcuts": hint popover text */
"createShortcut-hintText" = "將記事、記事本或標籤拖曳至資訊看板，輕鬆建立可供存取的捷徑。";



/* Checklist item "Work together": name */
"shareNotebook-name" = "一起工作";

/* Checklist item "Work together": hint popover title */
"shareNotebook-hintTitle" = "高效協作";

/* Checklist item "Work together": hint popover text */
"shareNotebook-hintText" = "將記事本與好友、家人和同事分享，共同完成更多工作。";



/* Checklist item "Search your notes faster": name */
"typeAheadSearch-name" = "加快記事搜尋速度";

/* Checklist item "Search your notes faster": hint popover title */
"typeAheadSearch-hintTitle" = "加快記事搜尋速度";

/* Checklist item "Search your notes faster": hint popover text */
"typeAheadSearch-hintText" = "甚至可在您完成輸入前檢視建議的搜尋結果。";



/* Checklist item "Install Web Clipper": name */
"installClipper-name" = "安裝 Web Clipper";

"installClipper_B-name" = "安裝 Web Clipper";

"installClipper_C-name" = "安裝 Web Clipper";

"installClipper_D-name" = "安裝 Web Clipper";
